A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL#top-nav {
	RIGHT: 5px; POSITION: absolute; TOP: 14px; HEIGHT: 33px
}
UL#top-nav LI {
	FLOAT: left
}
UL#top-nav LI A {
	DISPLAY: block; BACKGROUND: url(../images/left-nav.gif) #f680a7 no-repeat; FLOAT: left; COLOR: #fff; BORDER-BOTTOM: #fee1ec 7px solid; HEIGHT: 26px
}
UL#top-nav LI A:hover {
	BACKGROUND-POSITION: 0px -26px; BORDER-BOTTOM: #94e0f6 7px solid; TEXT-DECORATION: none
}
UL#top-nav LI.active A {
	BACKGROUND-POSITION: 0px -26px; BORDER-BOTTOM: #94e0f6 7px solid; TEXT-DECORATION: none
}
UL#top-nav LI A SPAN {
	PADDING-RIGHT: 17px; DISPLAY: block; PADDING-LEFT: 17px; BACKGROUND: url(../images/right-nav.gif) no-repeat 100% 0px; FLOAT: left; PADDING-BOTTOM: 0px; CURSOR: pointer; LINE-HEIGHT: 26px; PADDING-TOP: 0px; HEIGHT: 26px
}
.safari UL#top-nav LI A SPAN {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
UL#top-nav LI A:hover SPAN {
	BACKGROUND-POSITION: 100% -26px
}
UL#top-nav LI.active A SPAN {
	BACKGROUND-POSITION: 100% -26px
}
.left-header {
	BACKGROUND: url(../images/left-header.gif); LEFT: 0px; WIDTH: 50%; POSITION: absolute; TOP: 14px; HEIGHT: 26px
}
.contacts-holder {
	FONT-SIZE: 12px; RIGHT: 0px; WIDTH: 150px; COLOR: #f576a1; BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; POSITION: absolute
}
.contacts-holder LABEL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 9px; WIDTH: 100%; COLOR: #0f7da6; PADDING-TOP: 9px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.subscribe {
	BACKGROUND: url(../images/subscribe.gif); FLOAT: left; OVERFLOW: hidden; WIDTH: 126px; HEIGHT: 24px
}
.subscribe INPUT {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px 4px; BORDER-LEFT: 0px; WIDTH: 119px; COLOR: #06739c; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; HEIGHT: 17px
}
.go {
	FLOAT: left; MARGIN: 3px 0px 0px 3px
}
#content {
	WIDTH: 100%
}
#left-holder {
	Z-INDEX: 2; BACKGROUND: url(../images/left-holder.gif); FLOAT: left; WIDTH: 228px; POSITION: relative
}
.left-holder {
	Z-INDEX: 2; BACKGROUND: url(../images/left-holder.gif); FLOAT: left; WIDTH: 228px; POSITION: relative
}
.left-holdert {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/left-holdert.jpg) no-repeat; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.left-holderb {
	PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; WIDTH: 220px; HEIGHT: 1%; BACKGROUND-COLOR: #ebebeb
}
#left-nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
#left-nav {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
#left-nav LI {
	Z-INDEX: 500; BACKGROUND: url(../images/dot.gif) repeat-x; PADDING-TOP: 1px; POSITION: relative
}
#left-nav LI.first {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; BACKGROUND: url(images/menu.gif) #666666; BORDER-LEFT: 1px; WIDTH: 220px; BORDER-BOTTOM: 1px; HEIGHT: 34px
}
 HTML #left-nav LI {
	BORDER-RIGHT: #333333 1px; BORDER-TOP: #333333 1px; Z-INDEX: 100; FLOAT: left; BACKGROUND-IMAGE: url(images/menu.gif); BORDER-LEFT: #333333 1px; WIDTH: 200px; BORDER-BOTTOM: #333333 1px
}
#left-nav LI A {
	DISPLAY: block; Z-INDEX: 650
}
#left-nav LI A:hover {
	Z-INDEX: 750; BACKGROUND: url(../images/left-navh.gif) repeat-y; TEXT-DECORATION: none
}
#left-nav LI:hover A {
	Z-INDEX: 750; BACKGROUND: url(../images/left-navh.gif) repeat-y; TEXT-DECORATION: none
}
#left-nav LI.active A {
	Z-INDEX: 750; BACKGROUND: url(../images/left-navh.gif) repeat-y; TEXT-DECORATION: none
}
#left-nav LI A SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 44px; PADDING-BOTTOM: 8px; CURSOR: pointer; PADDING-TOP: 8px; HEIGHT: 1%
}
#left-nav LI UL {
	DISPLAY: none; PADDING-LEFT: 20px; Z-INDEX: 850; BACKGROUND: url(../images/trans.gif) no-repeat; LEFT: 195px; WIDTH: 126px; POSITION: absolute; TOP: 1px
}
#left-nav LI:hover UL {
	DISPLAY: block; PADDING-LEFT: 25px; Z-INDEX: 950; WIDTH: 200px
}
#left-nav LI.active UL {
	DISPLAY: block; PADDING-LEFT: 25px; Z-INDEX: 950; WIDTH: 200px
}
#left-nav LI UL LI {
	BORDER-RIGHT: #aee5f9 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #aee5f9 1px solid; PADDING-LEFT: 0px; Z-INDEX: 1050; BACKGROUND: #dcf4fd; PADDING-BOTTOM: 1px; BORDER-LEFT: #aee5f9 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #aee5f9 1px solid
}
#left-nav LI UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 22px; Z-INDEX: 1150; BACKGROUND: url(../images/subnav.gif) no-repeat 8px 49%; PADDING-BOTTOM: 5px; COLOR: #0f7da6; PADDING-TOP: 5px; HEIGHT: 1%
}
#left-nav LI UL LI A:hover {
	BACKGROUND: url(../images/subnavh.gif) #2e9dc7 no-repeat 8px 49%; COLOR: #fff
}
.left-nav {
	PADDING-RIGHT: 14px; PADDING-LEFT: 21px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.left-nav LI {
	Z-INDEX: 500; BACKGROUND: url(../images/dot.gif) repeat-x; PADDING-TOP: 1px; POSITION: relative
}
.left-nav LI.first {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
 HTML .left-nav LI {
	Z-INDEX: 550; FLOAT: left; WIDTH: 100%
}
.left-nav LI A {
	DISPLAY: block; Z-INDEX: 650
}
.left-nav LI A:hover {
	Z-INDEX: 750; BACKGROUND: url(../images/left-navh.gif) repeat-y; TEXT-DECORATION: none
}
.left-nav LI:hover A {
	Z-INDEX: 750; BACKGROUND: url(../images/left-navh.gif) repeat-y; TEXT-DECORATION: none
}
.left-nav LI.active A {
	Z-INDEX: 750; BACKGROUND: url(../images/left-navh.gif) repeat-y; TEXT-DECORATION: none
}
.left-nav LI A SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 44px; PADDING-BOTTOM: 8px; CURSOR: pointer; PADDING-TOP: 8px; HEIGHT: 1%
}
.left-nav LI UL {
	DISPLAY: none; PADDING-LEFT: 13px; Z-INDEX: 850; BACKGROUND: url(../images/trans.gif) no-repeat; LEFT: 179px; WIDTH: 126px; POSITION: absolute; TOP: 1px
}
.left-nav LI:hover UL {
	DISPLAY: block; Z-INDEX: 950
}
.left-nav LI.active UL {
	DISPLAY: block; Z-INDEX: 950
}
.left-nav LI UL LI {
	BORDER-RIGHT: #aee5f9 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #aee5f9 1px solid; PADDING-LEFT: 0px; Z-INDEX: 1050; BACKGROUND: #dcf4fd; PADDING-BOTTOM: 1px; BORDER-LEFT: #aee5f9 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #aee5f9 1px solid
}
.left-nav LI UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 22px; Z-INDEX: 1150; BACKGROUND: url(../images/subnav.gif) no-repeat 8px 49%; PADDING-BOTTOM: 5px; COLOR: #0f7da6; PADDING-TOP: 5px; HEIGHT: 1%
}
.left-nav LI UL LI A:hover {
	BACKGROUND: url(../images/subnavh.gif) #2e9dc7 no-repeat 8px 49%; COLOR: #fff
}
.ico-1 SPAN {
	BACKGROUND: url(../images/icons/ico-1.gif) no-repeat 0px 50%
}
.ico-2 SPAN {
	BACKGROUND: url(../images/icons/ico-2.gif) no-repeat 0px 50%
}
.ico-3 SPAN {
	BACKGROUND: url(../images/icons/ico-3.gif) no-repeat 0px 50%
}
.ico-4 SPAN {
	BACKGROUND: url(../images/icons/ico-4.gif) no-repeat 0px 50%
}
.ico-5 SPAN {
	BACKGROUND: url(../images/icons/ico-5.gif) no-repeat 0px 50%
}
.ico-6 SPAN {
	BACKGROUND: url(../images/icons/ico-6.gif) no-repeat 0px 50%
}
.ico-7 SPAN {
	BACKGROUND: url(../images/icons/ico-7.gif) no-repeat 0px 50%
}
.ico-8 SPAN {
	BACKGROUND: url(../images/icons/ico-8.gif) no-repeat 0px 50%
}
.ico-9 SPAN {
	BACKGROUND: url(../images/icons/ico-9.gif) no-repeat 0px 50%
}
.ico-10 SPAN {
	BACKGROUND: url(../images/icons/ico-10.gif) no-repeat 0px 50%
}
.ico-11 SPAN {
	BACKGROUND: url(../images/icons/ico-11.gif) no-repeat 0px 50%
}
.ico-12 SPAN {
	BACKGROUND: url(../images/icons/ico-12.gif) no-repeat 0px 50%
}
.ico-13 SPAN {
	BACKGROUND: url(../images/icons/ico-13.gif) no-repeat 0px 50%
}
.ico-14 SPAN {
	BACKGROUND: url(../images/icons/ico-14.gif) no-repeat 0px 50%
}
.ico-15 SPAN {
	BACKGROUND: url(../images/icons/ico-15.gif) no-repeat 0px 50%
}
.ico-16 SPAN {
	BACKGROUND: url(../images/icons/ico-16.gif) no-repeat 0px 50%
}
.ico-17 SPAN {
	BACKGROUND: url(../images/icons/ico-17.gif) no-repeat 0px 50%
}
.ico-18 SPAN {
	BACKGROUND: url(../images/icons/ico-18.gif) no-repeat 0px 50%
}
.ico-19 SPAN {
	BACKGROUND: url(../images/icons/ico-19.gif) no-repeat 0px 50%
}
#center-holder {
	PADDING-RIGHT: 0px; MARGIN-TOP: -136px; PADDING-LEFT: 27px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 484px; PADDING-TOP: 0px
}
.date {
	FONT-SIZE: 11px; MARGIN-BOTTOM: -5px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; POSITION: relative; TEXT-ALIGN: right
}
.blue-holder {
	BORDER-RIGHT: #e3f5f8 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #e3f5f8 1px solid; MARGIN-TOP: 16px; PADDING-LEFT: 8px; BACKGROUND: url(../images/blue-box.gif) #f4fcfe repeat-x; PADDING-BOTTOM: 11px; BORDER-LEFT: #e3f5f8 1px solid; PADDING-TOP: 11px; BORDER-BOTTOM: #e3f5f8 1px solid; POSITION: relative; HEIGHT: 1%
}
.blue-holder P {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.decor-1 {
	LEFT: -15px; POSITION: absolute; TOP: -16px
}
.decor-2 {
	RIGHT: -2px; POSITION: absolute; TOP: -10px
}
.horoscope {
	PADDING-BOTTOM: 8px; OVERFLOW: hidden; WIDTH: 100%
}
.horoscope LI {
	FONT-SIZE: 10px; FLOAT: left; WIDTH: 77px; PADDING-TOP: 15px; TEXT-ALIGN: center
}
.horoscope LI A {
	DISPLAY: block; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 40px; TEXT-INDENT: -9999px; HEIGHT: 40px
}
.horoscope LI A:hover {
	BACKGROUND-POSITION: 0px -40px
}
.hor-1 {
	BACKGROUND: url(../images/horoscope/hor-1.jpg)
}
.hor-2 {
	BACKGROUND: url(../images/horoscope/hor-2.jpg)
}
.hor-3 {
	BACKGROUND: url(../images/horoscope/hor-3.jpg)
}
.hor-4 {
	BACKGROUND: url(../images/horoscope/hor-4.jpg)
}
.hor-5 {
	BACKGROUND: url(../images/horoscope/hor-5.jpg)
}
.hor-6 {
	BACKGROUND: url(../images/horoscope/hor-6.jpg)
}
.hor-7 {
	BACKGROUND: url(../images/horoscope/hor-7.jpg)
}
.hor-8 {
	BACKGROUND: url(../images/horoscope/hor-8.jpg)
}
.hor-9 {
	BACKGROUND: url(../images/horoscope/hor-9.jpg)
}
.hor-10 {
	BACKGROUND: url(../images/horoscope/hor-10.jpg)
}
.hor-11 {
	BACKGROUND: url(../images/horoscope/hor-11.jpg)
}
.hor-12 {
	BACKGROUND: url(../images/horoscope/hor-12.jpg)
}
.horoscope LI SPAN {
	DISPLAY: block; TEXT-TRANSFORM: uppercase; PADDING-TOP: 5px
}
.double-box {
	PADDING-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 500px; MARGIN-RIGHT: -7px
}
.double-box .blue-holder {
	FLOAT: left; PADDING-BOTTOM: 30px; WIDTH: 221px; MARGIN-RIGHT: 6px
}
.double-box .blue-holder .link {
	BACKGROUND: url(../images/link-bg2.jpg) no-repeat; BOTTOM: -10px; POSITION: absolute
}
.left-link {
	LEFT: 0px
}
.right-link {
	RIGHT: 0px
}
#right-holder {
	MARGIN-TOP: 10px; BACKGROUND: url(../images/right-bg.gif) repeat-y; FLOAT: right; WIDTH: 157px
}
.top-right {
	BACKGROUND: url(../images/top-right.gif) no-repeat; PADDING-TOP: 7px
}
.bottom-right {
	BACKGROUND: url(../images/bottom-right.gif) no-repeat 0px 100%; PADDING-BOTTOM: 7px
}
#right-nav {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
#right-nav LI {
	BACKGROUND: url(../images/dot.gif) repeat-x; PADDING-TOP: 1px
}
#right-nav LI.first {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#right-nav LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 22px; BACKGROUND: url(../images/subnav.gif) no-repeat 8px 49%; PADDING-BOTTOM: 6px; COLOR: #0f7da6; PADDING-TOP: 6px; HEIGHT: 1%
}
#right-nav LI A:hover {
	BACKGROUND: url(../images/subnavh.gif) #2e9dc7 no-repeat 8px 49%; COLOR: #fff; TEXT-DECORATION: none
}
